<?php
include("Altair.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <h3>Untuk sementara halaman ini akan memaparkan semua proyek yang ada</h3>
    <?php
        include("Test_Iframe.php");
        include("B Data/WF2.php");
    ?>
    <br><br>
    
        

</body>
</html>

<?php
include("Oort-Footer.php");
?>
